View Issue Details

IDProjectCategoryView StatusLast Update
0020659mantisbttime trackingpublic2016-06-12 00:42
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0-rc.1 
Target Version1.3.0-rc.2Fixed in Version1.3.0-rc.2 
Summary0020659: CSV export for time tracking doesn't handle unicode characters
Description

The exported csv doesn't properly encode unicode characters causing them to be messed up.

Tagsmantishub

Activities

Related Changesets

MantisBT: master 120d4510

2016-03-03 22:33:11

vboctor

Details Diff
Fix unicode encoding for csv exports

Fixes 0020659
Fixes 0020660
mod - billing_export_to_csv.php Diff File
mod - core/csv_api.php Diff File
mod - csv_export.php Diff File

Issue History

Date Modified Username Field Change
2016-03-03 21:24 vboctor New Issue
2016-03-03 21:24 vboctor Status new => assigned
2016-03-03 21:24 vboctor Assigned To => vboctor
2016-03-03 21:27 vboctor Tag Attached: mantishub
2016-03-03 22:35 vboctor Note Added: 0052647
2016-03-04 05:58 s venky Issue cloned: 0020665
2016-03-07 11:00 vboctor Changeset attached => MantisBT master 120d4510
2016-03-07 11:00 vboctor Status assigned => resolved
2016-03-07 11:00 vboctor Resolution open => fixed
2016-03-07 11:00 vboctor Fixed in Version => 1.3.0-rc.2
2016-06-12 00:42 vboctor Status resolved => closed